Subject: Re: Salary discrepancy
From: "Shree Vats (Accountant)" <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Himadri Sharma <[email-masked]>
Date: Mon, 10 Jun 2019 07:04:32 +0000

Doj     Name    User name       Salary pattern  Max working days        Basic salary    Grade pay       Incentive VGG   Night Allw.     Working days    Accounting days Pre leave balance       Current leave   Leave balance   Payable days    Early late penalty      Early late penalty amount       Unapproved offs penalty Ot hrs  Ot      Ta      Loyality bonus  Other   Calculated Night allw   Final calculated salary Past balance    Advance Net amount
10-09-2018      Himadri Sharma  himadri.sharma  6       31      40000                   7000    23.5    30.4    0       0       0       30      0.5     645     0               0       0                       6854    44919                   44919

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Virat Joshi
Sent: Sunday, June 9, 2019 1:17:50 PM
To: Shree Vats (Accountant)
Cc: Ashish Dabral; Himadri Sharma
Subject: FW: Salary discrepancy

Hi Radhu ,

Please provide break down of salary for Himadri . We need to understand the deductions and why they happened.

Kind regards,
Viraat

________________________________
From: Himadri Sharma <[email-masked]>
Sent: 07 June 2019 22:17
To: Virat Joshi
Cc: Ashish Dabral
Subject: Salary discrepancy

Hi Sir,

This is the 3rd month, i havent received my entire salary. There were no unscheduled leaves, 4 lates (which are acceptable) and only 7 offs. Everything was absolutely fine. This was the only month i was expecting to receive the entire month and it hasnt happened this month too.
PCC refund is missing + i had requested you to refund me 1290 of the no show that was converted to week off in March. I am not even mentioning the rejection of 1 sick leave out of the 2 in 9 months. You havent paid me and have charged me for that. All of this is absolutely unfair. I only get 7 week offs anyway. Emergencies can happen and moreover, this is very upsetting. I hope you understand this and resolve it tomorrow.

Regards,
Himadri